## node-crc 3.0.0

=== debian/changelog ===
node-crc (3.0.0-3) unstable; urgency=medium

  * debian/control: add myself to uploaders
  * debian/control: use secure VCS-URLs
  * adapt patch 0000-fix-tests.patch for coffeescript > 1.7
    (Closes: #787924)

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 24 Feb	2016 18:04:02 +0100

node-crc (3.0.0-2) unstable; urgency=medium

  * Save/restore upstream files instead of moving location

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 12 Oct 2014 01:04:02 +0200

node-crc (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #764712)

 -- Leo Iannacone <l3on@ubuntu.com>  Sat, 11 Oct 2014 23:55:50 +0200
