=== debian/control ===
Source: node-crc
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>
           , Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 8)
 , dh-buildinfo
 , nodejs
 , coffeescript
 , mocha
 , node-should
Standards-Version: 3.9.6
Homepage: https://github.com/alexgorbatchev/node-crc
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-crc.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-crc.git

Package: node-crc
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: module for calculating Cyclic Redundancy Check (CRC)
 This package provides a pure JavaScript implementation, with no dependencies,
 to calculate CRC, the following algorithms are supported:
  * CRC1
  * CRC8
  * CRC8 1-Wire
  * CRC16
  * CRC16 CCITT
  * CRC16 Modbus
  * CRC24
  * CRC32
 .
 Node.js is an event-based server-side JavaScript engine.
