=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_clean:
	dh_clean
	if [ -d lib.orig ]; then mv lib.orig/* lib/; rm -rf lib.orig; fi

override_dh_auto_build:
	if [ ! -d lib.org ]; then mv lib lib.orig; fi
	coffee --bare --output ./lib --compile ./src/*.coffee

override_dh_auto_test:
	mocha -C test/*.spec.coffee
