=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-crc-$1.tar.gz/ \
 https://github.com/alexgorbatchev/node-crc/tags .*/archive/v?([\d\.]+).tar.gz
