## node-crc 3.8.0%2Bds%2B~3.4.0

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	babeljs-7 --out-dir ./lib/es6 *.js
	cd commonjs && babeljs --out-dir ../lib *.js
