## node-crc 3.8.0+ds

=== debian/changelog ===
node-crc (3.8.0+ds-1ubuntu1) focal; urgency=medium

  * Build using python2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 03 Apr 2020 18:58:14 +0200

node-crc (3.8.0+ds-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * require node-regenerator-transform ≥ 0.14.1-3~ (Closes: #952346)
  * New upstream version
  * Fix installed files (add debian/nodejs/files)
  * Patch test for autopkgtest

 -- Xavier Guimard <yadd@debian.org>  Tue, 25 Feb 2020 06:27:03 +0100
