=== debian/control ===
Source: node-crc
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Leo Iannacone <l3on@ubuntu.com>,
           Thorsten Alteholz <debian@alteholz.de>
Build-Depends: coffeescript
 , debhelper-compat (= 12)
 , chai <!nocheck>
 , mocha <!nocheck>
 , node-should
 , node-babel-cli
 , node-babel-preset-es2015
 , node-babel-plugin-transform-runtime <!nocheck>
 , node-regenerator-transform (>= 0.14.1-3~) <!nocheck>
 , python2 <!nocheck>
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-crc
Vcs-Git: https://salsa.debian.org/js-team/node-crc.git
Homepage: https://github.com/alexgorbatchev/node-crc
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-crc
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: module for calculating Cyclic Redundancy Check (CRC)
 This package provides a pure JavaScript implementation, with no dependencies,
 to calculate CRC, the following algorithms are supported:
  * CRC1
  * CRC8
  * CRC8 1-Wire
  * CRC16
  * CRC16 CCITT
  * CRC16 Modbus
  * CRC24
  * CRC32
 .
 Node.js is an event-based server-side JavaScript engine.
