=== debian/rules ===
--- 
+++ 
@@ -5,8 +5,8 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_build:
-	babeljs-7 --out-dir ./lib/es6 *.js
+	babeljs --out-dir ./lib/es6 *.js
 	cd commonjs && babeljs --out-dir ../lib *.js
