=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-crc-$1.tar.gz/ \
 https://github.com/alexgorbatchev/node-crc/tags .*/archive/v?([\d\.]+).tar.gz
