## node-crc 3.8.0+ds+~3.4.0

=== debian/changelog ===
node-crc (3.8.0+ds+~3.4.0-1) unstable; urgency=medium

  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Embed typescript definitions and repack

 -- Yadd <yadd@debian.org>  Fri, 19 Nov 2021 22:39:26 +0100

node-crc (3.8.0+ds-3) unstable; urgency=medium

  * Team upload
  * Replace python by python3 (Closes: #967183, #953219)

 -- Xavier Guimard <yadd@debian.org>  Sun, 09 Aug 2020 07:52:06 +0200

node-crc (3.8.0+ds-2) unstable; urgency=medium

  * Team upload
  * Update build and test to use babel7

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 May 2020 14:35:22 +0200
