=== debian/control ===
Source: node-crc
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>, Thorsten Alteholz <debian@alteholz.de>
Build-Depends: chai <!nocheck>
 , coffeescript
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-babel7 (>= 7.4.5+~cs6.2.2-1~)
 , node-regenerator-transform (>= 0.14.1-3~) <!nocheck>
 , node-should
 , python3 <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-crc
Vcs-Git: https://salsa.debian.org/js-team/node-crc.git
Homepage: https://github.com/alexgorbatchev/node-crc
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-crc
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: module for calculating Cyclic Redundancy Check (CRC)
 This package provides a pure JavaScript implementation, with no dependencies,
 to calculate CRC, the following algorithms are supported:
  * CRC1
  * CRC8
  * CRC8 1-Wire
  * CRC16
  * CRC16 CCITT
  * CRC16 Modbus
  * CRC24
  * CRC32
 .
 Node.js is an event-based server-side JavaScript engine.
