=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-crc-$1/ \
 https://github.com/alexgorbatchev/node-crc/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-crc,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-crc-$1/" \
 https://registry.npmjs.org/@types/crc https://registry.npmjs.org/@types/crc/-/crc-([\d\.]+)@ARCHIVE_EXT@ group
