## node-crc 4.1.1

=== debian/changelog ===
node-crc (4.1.1-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Tue, 12 Apr 2022 18:27:10 +0200

node-crc (4.1.1-1) experimental; urgency=medium

  * Drop component types-crc
  * New upstream version 4.1.1
  * Drop all patches
  * Build with typescript
  * Update test

 -- Yadd <yadd@debian.org>  Sun, 10 Apr 2022 08:23:54 +0200
