=== debian/control ===
--- 
+++ 
@@ -3,15 +3,13 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Yadd <yadd@debian.org>, Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: chai <!nocheck>
- , coffeescript
- , debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , chai <!nocheck>
  , mocha <!nocheck>
- , node-babel7 (>= 7.4.5+~cs6.2.2-1~)
- , node-regenerator-transform (>= 0.14.1-3~) <!nocheck>
- , node-should
+ , node-typescript
  , python3 <!nocheck>
+ , ts-node <!nocheck>
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-crc
 Vcs-Git: https://salsa.debian.org/js-team/node-crc.git
