## node-crc 4.3.2

=== debian/changelog ===
node-crc (4.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 4.3.2

 -- Komolehin Israel Timilehin <komolehinisrael@gmail.com>  Fri, 06 Oct 2023 20:09:29 +0000

node-crc (4.1.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-crc: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:23:06 +0000
