=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-typescript
  , python3 <!nocheck>
  , ts-node <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-crc
 Vcs-Git: https://salsa.debian.org/js-team/node-crc.git
 Homepage: https://github.com/alexgorbatchev/node-crc
@@ -21,6 +21,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Provides: ${nodejs:Provides}
+Multi-Arch: foreign
 Description: module for calculating Cyclic Redundancy Check (CRC)
  This package provides a pure JavaScript implementation, with no dependencies,
  to calculate CRC, the following algorithms are supported:
