=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-crc-$1/ \
 https://github.com/alexgorbatchev/node-crc/tags .*/archive/.*/v?([\d\.]+).tar.gz
